@charset "UTF-8";
.pr-header {
  position: relative;
  width: 100%;
  background: url('/brand/pr/images/bg_header.jpg') no-repeat;
  background-size: 100% auto;
  padding-top: 41.66667%;
  margin-bottom: 20px;
}

.pr-title {
  position: absolute;
  width: 54.6875%;
  top: 20px;
  left: 4%;
}

.pr-description {
  text-align: center;
  margin-bottom: 30px;
}

.filter-buttons {
  width: 100%;
  margin: 0 auto 30px;
}
.filter-buttons ul {
  overflow: hidden;
  *zoom: 1;
}
.filter-buttons li {
  float: left;
  cursor: pointer;
  text-align: center;
  width: 29%;
  padding: 0 2%;
}

.facility-category-title {
  display: none;
  color: #fff;
  font-size: 128%;
  padding: 12px 0 10px 50px;
  margin-bottom: 20px;
}
.facility-category-title.category-know {
  background: #61AB2A url('/brand/pr/images/icn_title_know.gif') no-repeat 10px center;
  background-size: 30px auto;
}
.facility-category-title.category-experience {
  background: #D26364 url('/brand/pr/images/icn_title_experience.gif') no-repeat 10px center;
  background-size: 30px auto;
}
.facility-category-title.category-enjoy {
  background: #66ABDE url('/brand/pr/images/icn_title_enjoy.gif') no-repeat 10px center;
  background-size: 30px auto;
}

.facility {
  width: 100%;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.facility-image {
  width: 100%;
}
.facility-label {
  text-align: center;
}
.facility-header {
  width: 100%;
  display: table;
  margin-bottom: 20px;
}
.facility-icons {
  width: 100%;
  display: block;
  text-align: right;
}
.facility-icons li {
  display: inline-block;
}
.facility-name {
  font-weight: normal;
  font-size: 157%;
}
.facility-place {
  display: block;
  font-size: 80%;
}
.facility-introduction {
  margin-bottom: 20px;
}
.facility .warn {
  color: #e72a26;
}
.facility-contents {
  padding: 5px;
  border: 5px solid #F4F4F4;
  margin-bottom: 20px;
}
.facility-contents-title {
  padding: 8px 12px;
  background: #FA8700;
  color: #fff;
  margin-bottom: 8px;
}
.facility-contents li {
  padding-right: 20px;
  display: inline-block;
  font-size: 92%;
  background: url('/brand/pr/images/icn_check.gif') no-repeat left center;
  padding-left: 15px;
}
.facility-access {
  margin-bottom: 20px;
}
.facility-access-title {
  font-weight: bold;
}
.facility-link {
  padding: 10px 0;
  text-align: right;
}
.facility-link a {
  background: url(/brand/share/images/icn_arrow_small.gif) no-repeat left 45%;
  padding-left: 14px;
}
.facility-data td {
  vertical-align: top;
  padding: 0 3px 0 0;
}

/*　一覧を表示ボタン */
.show-list {
  display: none;
  cursor: pointer;
  width: 50%;
  margin: 0 auto 20px;
  padding: 15px 20px;
  text-align: center;
  color: #fff;
  background: #FA8700;
  border: 2px solid #FA8700;
}
.show-list span {
  background: url(/brand/share/images/icn_arrow_small_invert.gif) no-repeat left center;
  padding-left: 20px;
}
.show-list:hover {
  color: #FA8700;
  border-color: #FA8700;
  background: #fff;
}
.show-list:hover span {
  background: url(/brand/share/images/icn_arrow_small.gif) no-repeat left center;
}

@media print, screen and (min-width: 768px) {
  .pr-header {
    width: 960px;
    margin: 30px auto;
    height: 400px;
    padding-top: 0;
    background: url('/brand/pr/images/bg_header.jpg') no-repeat;
  }

  .pr-title {
    position: absolute;
    top: 57px;
    left: 36px;
  }

  .pr-description {
    text-align: center;
    margin-bottom: 30px;
  }

  .filter-buttons {
    display: table;
    width: 100%;
    margin: 0 auto 30px;
  }
  .filter-buttons ul {
    display: table-row;
  }
  .filter-buttons li {
    cursor: pointer;
    display: table-cell;
    text-align: center;
    width: 33%;
    padding: 0;
  }

  .facility {
    position: relative;
    padding-top: 55px;
    margin-top: -55px;
  }
  .facility-category-title {
    color: #fff;
    font-size: 157%;
    padding: 14px 0 10px 70px;
    margin-bottom: 20px;
  }
  .facility-category-title.know {
    background-size: 46px 46px;
  }
  .facility-category-title.experience {
    background-size: 46px 46px;
  }
  .facility-category-title.enjoy {
    background-size: 46px 46px;
  }
  .facility-header {
    float: right;
    width: 700px;
    margin-bottom: 20px;
  }
  .facility-image {
    width: 240px;
  }
  .facility-icons {
    width: auto;
    display: inline-block;
    margin-right: 10px;
    text-align: left;
  }
  .facility-icons img {
    vertical-align: bottom;
    line-height: 0.1;
  }
  .facility-name {
    display: inline-block;
    vertical-align: 3px;
  }
  .facility-place {
    display: inline-block;
  }
  .facility-detail {
    float: right;
    width: 700px;
  }
  .facility-contents {
    width: 680px;
    display: table;
  }
  .facility-contents-title {
    display: table-cell;
    padding: 15px 0;
    width: 130px;
    background: #FA8700;
    color: #fff;
    margin-bottom: 8px;
    text-align: center;
  }
  .facility-contents-list {
    display: table-cell;
    padding-left: 20px;
    vertical-align: middle;
  }
  .facility-contents-list li {
    padding-right: 15px;
    display: inline-block;
    font-size: 92%;
    background: url('/brand/pr/images/icn_check.gif') no-repeat left center;
    padding-left: 15px;
  }
  .facility-link {
    position: absolute;
    right: 0;
    bottom: 20px;
  }

  .show-list {
    width: 200px;
  }
}
